/* BEGIN DESERT STYLES */

#content {
	min-height: 1150px;
}

#sandy {
	background: url(/pubs/desert/visual/bigsand.jpg);
	padding: 10px;
	margin: 0;
}

/* until we have blogs in the nav, this is necessary to save face */
#topnav a {
	padding: 5px 28px;
}

#features div, #morefeatures div {
	width: 204px;
	float: left;
	clear: right;
	color: #4c453e;
	border: 0 none;
	margin-bottom: 20px;
}

#features a, #morefeatures a {
	text-decoration: none;
}

#features p, #morefeatures p  {
	text-align: left;
	font-size: 16px;
	line-height: normal;
}

#features p.byline, #morefeatures p.byline  {
	text-align: left;
	font-size: 12px;
	line-height: normal;
	margin-top: 15px;
	color: #000;
}


#features div.two {
	width: 360px;
	border-left: 1px solid #b2afa3;
	padding-left: 20px;
	margin-left: 10px;
}

#features h2, #morefeatures h2 {
	text-transform: none;
	font-size: 28px;
	line-height: 30px;
}

#morefeatures div:first-child {
	width: 380px;
	border-right: 0px solid #b2afa3;
	padding-right: 10px;
	margin-right: 10px;
}


/* short month date format */
#date {
	width: 80px;
}

#date p {
	padding: 8px 10px 0px 10px;
	letter-spacing: 2px;
}

/* END DESERT STYLES */